.discount-items {
  display: flex;
  flex-wrap: wrap;
}
.discounted-percentage {
  width: fit-content;
  position: relative;
  top: -10px;
  background: #fff;
  padding: 0px 5px 0px 4px;
  margin: 0 0;
  font-size: 16px;
  line-height: 1;
  border-radius: 0px 0px 5px 5px;
  padding-bottom: 5px;
  color: #196533;
  font-weight: bold;
}
.item-info {
  margin-bottom: 0px;
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: bold;
  color: #3d3d3d;
  padding-left: 4px;
}
.price-info {
  margin-top: 6px;
  margin-bottom: 0px;
  font-size: 26px;
  font-weight: 700;
  color: #196533;
  line-height: 1;
  padding-left: 4px;
}
.max-price {
  font-size: 22px;
  font-weight: 600;
  color: #999;
  text-decoration: line-through;
}

.discount-card {
  display: flex;
  flex-direction: column;
  align-content: baseline;
  padding-left: 15px !important;
  background-color: #117c3627 !important;
}

.per-unit {
  margin-bottom: 0px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  padding-top: 10px;
  padding-left: 4px;
}

.combo-title {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 2px;
  line-height: 1;
  padding-bottom: 20px;
}

.step > h3,
.step > p {
  text-align: center;
}

.step{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.usage-wrapper {
  padding: 20px 20px !important;
  background-color: #117c3627;
  border-radius: 20px;
}

.usage-title {
  margin-top: 6px;
  margin-bottom: 6px;
  font-size: 26px !important;
  font-weight: 700 !important;
  color: #196533 !important;
  line-height: 1;
  padding-left: 4px;
}
.note {
  padding: 10px;
  background: #fff;
  border-radius: 20px;
}

.note-title {
  width: 100%;
  border-bottom: 1px dashed #ddd;
  color: #196533 !important;
}

.usage-image {
  border-radius: 20px !important;
  width: auto;
  height: auto;
  max-height: 120px;
}

.maia-point-item {
  display: flex;
  padding: 10px 10px;
  border-bottom: 1px solid #3d3d3d;
  align-items: center;
  gap: 20px;
}

.point-title {
  margin: 0px !important;
  font-size: 19px;
}
.point-description {
}
.hidden {
  display: none;
}

.maia-point-item {
  cursor: pointer;
  margin-bottom: 0.5em;
}
.hidden {
  display: none;
}
.point-description {
  padding: 0.5em 1em;
  background: #f9f9f9;
  border-left: 2px solid #ccc;
  margin-bottom: 1em;
}
/* Accordion animation styles */
[id^="maia-point-collapse-"] {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  display: block;
}
[id^="maia-point-collapse-"]:not(.hidden) {
  display: block;
}

.maia-point-item {
  cursor: pointer;
  margin-bottom: 0.5em;
}
.hidden {
  display: none;
}
.point-description {
  padding: 0.5em 1em;
  background: #f9f9f9;
  border-left: 2px solid #ccc;
  margin-bottom: 1em;
}

@media (max-width: 768px) {
  .point-title{
    font-size: 16px !important;
    line-height: 20px !important;
  }
}

.instagram-reel{
    /* width:100%; */
    aspect-ratio:9/16;
    max-width:360px;    
    display:block;
    margin:0 auto 16px;
    object-fit:cover;
    border-radius: 20px;
}


.video-wrapper{
  display: flex;
  gap: 20px;
}

.video-wrapper .slick-slide{ padding-right:10px; }

.slick-prev:before, .slick-next:before{
  color: #196533 !important;
}

.slick-prev{
  left: 20px !important;
}

.slick-next{
  right: 20px !important;
}

@media (max-width: 1024px){
  .point-title{
    font-size: 16px !important;
    line-height: 1.1 !important;
  }
}

.accordion-button:not(.collapsed) {
  color:#4f6446 !important;
  background-color: #fae7cf !important;
}